
GRUPO 4 B 2023 - Feature #2499

Semana 5

08/24/2023 09:26 AM - Sebastian Becerra

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/08/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2534: trabajar informe 1 New

Feature # 2610: Avance certero Codificacion golpe pelota python New

History

#1 - 08/24/2023 09:31 AM - Sebastian Becerra

- Due date set to 09/08/2023

- Start date changed from 08/24/2023 to 09/04/2023

#2 - 08/24/2023 09:58 AM - Sebastian Becerra

- Subject changed from semana 4 to Semana 4

#3 - 08/25/2023 02:07 PM - Sebastian Becerra

- Subject changed from Semana 4 to Semana 5
